<?php
/**
 * @package WordPress
 * @subpakage glowing_amber
 */

get_header(); ?>

	<div id="mainbody-r">
	
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>
				<div class="entry">
                    <?php if ( has_post_thumbnail() ) // check if the post has a Post Thumbnail assigned to it.
                            the_post_thumbnail('thumbnail');

                the_content('Read the rest of this entry &raquo;'); ?>
				</div>
				<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> <?php _e('Posted in','ga'); ?> <?php the_category(', ') ?> | <?php edit_post_link(_e('Edit','ga'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments','ga').' &#187;', __('1 Comment','ga').' &#187;', __('% Comments','ga').' &#187;'); ?></p>
			</div>
		<?php endwhile; ?>

		<div class="navigation">
            <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); }else{ ?>
			<div class="alignleft"><?php next_posts_link('&laquo; '.__('Older Entries','ga')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries','ga').' &raquo;') ?></div>
            <?php } ?>
		</div>
	<?php else : ?>
		<h2 class="center"><?php _e('Not Found','ga'); ?></h2>
		<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.','ga'); ?></p>
		<?php get_search_form(); ?>
	<?php endif; ?>
	
	</div><!-- end mainbody-r -->

<div id="right">
<?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
