<?php
/**
 * Template Name: Page-LeftColumn
 * @package WordPress
 * @subpakage glowing_amber
 */

get_header(); ?>

<div id="left">
<?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar Left')) : ?><?php endif; ?>
</div>

	<div id="mainbody-l">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
		<h2><?php the_title(); ?></h2>
			<div class="entry">
				<?php the_content('<p class="serif">'.__('Read the rest of this page','ga').' &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>'.__('Pages','ga').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

			</div>
		</div>
		<?php endwhile; endif; ?>
	<?php edit_post_link(__('Edit this entry.','ga'), '<p>', '</p>'); ?>
	</div>

<?php get_footer(); ?>
