<?php
/**
 * @package WordPress
 * @subpackage glowing_amber
 */

get_header();
?>

	<div id="mainbody-r">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle"><?php _e('Archive for the','ga'); ?> &#8216;<?php single_cat_title(); ?>&#8217; <?php _e('Category','ga'); ?></h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle"><?php _e('Posts Tagged','ga'); ?> &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle"><?php echo __('Archive for','ga'). ' '. the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle"><?php echo __('Archive for','ga').' '. the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle"><?php echo __('Archive for','ga').' '. the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle"><?php _e('Author Archive','ga'); ?> </h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle"><?php _e('Blog Archives','ga'); ?></h2>
 	  <?php } ?>


		

		<?php while (have_posts()) : the_post(); ?>
		<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','ga'); ?> <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l, F jS, Y') ?></small>

				<div class="entry">
					<?php the_content() ?>
				</div>

				<p class="postmetadata"><?php the_tags(__('Tags:','ga').' ', ', ', '<br />'); ?> <?php _e('Posted in','ga'); ?> <?php the_category(', ') ?> | <?php edit_post_link(__('Edit','ga'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments','ga').' &#187;', '1 '.__('Comment','ga').' &#187;', '% '.__('Comments','ga').' &#187;'); ?></p>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; '.__('Older Entries','ga')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries','ga').' &raquo;') ?></div>
		</div>
	<?php else :

		if ( is_category() ) { // If this is a category archive
			printf("<h2 class='center'>".__('Sorry, but there aren\'t any posts in the %s category yet.','ga')."</h2>", single_cat_title('',false));
		} else if ( is_date() ) { // If this is a date archive
			echo "<h2>" . _e('Sorry, but there aren\'t any posts with this date.','ga')."</h2>";
		} else if ( is_author() ) { // If this is a category archive
			$userdata = get_user_by('login',get_query_var('author_name'));
			printf("<h2 class='center'>".__('Sorry, but there aren\'t any posts by %s yet.','ga')."</h2>", $userdata->display_name);
		} else {
			echo("<h2 class='center'>".__('No posts found.','ga')."</h2>");
		}
		get_search_form();

	endif;
?>

	</div>

<div id="right">
<?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
