<?php
/**
 * @package WordPress
 * @subpackage glowing_amber
 */

get_header(); ?>

	<div id="mainbody-r">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle"><?php _e('Search Results','ga'); ?></h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; '. __('Older Entries','ga')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries','ga').' &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l, F jS, Y') ?></small>

				<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> <?php _e('Posted in','ga'); ?> <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; '. __('Older Entries','ga')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries','ga').' &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center"><?php _e('No posts found. Try a different search?','ga'); ?></h2>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<div id="right">
<?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
