<?php
/**
 * @package WordPress
 * @subpakage glowing_amber
 */
?>
	
		
			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
			<ul><li>
				<?php get_search_form(); ?>
			</li>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h2>Author</h2>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p><?php echo __('You are currently browsing the archives for the','ga'). ' '. single_cat_title(''). ' '. __('category','ga'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p><?php _e('You are currently browsing the','ga'); ?> <a href="<?php echo esc_url( home_url() ); ?>/"><?php bloginfo('name'); ?></a> <?php _e('blog archives for the day','ga'); ?>
			<?php the_time('l, F jS, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p><?php _e('You are currently browsing the','ga'); ?> <a href="<?php echo esc_url( home_url() ); ?>/"><?php bloginfo('name'); ?></a> <?php echo __('blog archives for','ga').' '. the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p><?php _e('You are currently browsing the','ga'); ?> <a href="<?php echo esc_url( home_url() ); ?>/"><?php bloginfo('name'); ?></a> <?php _e('blog archives for the year','ga'); ?>
			 <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p><?php _e('You have searched the','ga'); ?> <a href="<?php echo esc_url( home_url() ); ?>/"><?php bloginfo('name'); ?></a> <?php _e('blog archives for','ga'); ?>
			 <strong>'<?php the_search_query(); ?>'</strong>. <?php _e('If you are unable to find anything in these search results, you can try one of these links.','ga'); ?></p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p><?php _e('You are currently browsing the','ga'); ?> <a href="<?php echo esc_url( home_url() ); ?>/"><?php bloginfo('name'); ?></a> <?php _e('blog archives.','ga'); ?></p>

			<?php } ?>

			</li>
		<?php }?>
		</ul>
		<ul role="navigation">
			<?php wp_list_pages('title_li=<h2>'.__('Pages','ga').'</h2>' ); ?>

			<li><h2>Archives</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h2>'.__('Categories','ga').'</h2>'); ?>
		</ul>
		<ul>
			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks(); ?>

				<li><h2><?php _e('Meta','ga'); ?></h2>
				<ul>
                    <?php $val = 'http://validator.w3.org/check/referer'; $gmpg = 'http://gmpg.org/xfn/'; ?>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="<?php echo $val; ?>" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href=""><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

			<?php endif; ?>
		</ul>


