<?php
/**
 * @package WordPress
 * @subpakage glowing_amber
 */

get_header();
?>

	<div id="mainbody">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">'.__('Read the rest of this entry','ga').' &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>'.__('Pages','ga').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<div class="tags">'.__('Tags','ga').': ', ', ', '</div>'); ?>

				<p class="postmetadata alt">
					<small>
						<?php echo __('This entry was posted on','ga').' '.the_time('l, F jS, Y') . ' ' .__('at','ga').' '.the_time() ?>
						<?php _e('and is filed under','ga'); ?> <?php the_category(', ') ?>.
						<?php _e('You can follow any responses to this entry through the','ga'); ?> <?php post_comments_feed_link('RSS 2.0'); ?> <?php _e('feed','ga'); ?>.

						<?php if ( comments_open() && pings_open() ) {
							// Both Comments and Pings are open ?>
							<?php _e('You can <a href="#respond">leave a response</a>, or ','ga'); ?><a href="<?php trackback_url(); ?>" rel="trackback"><?php _e('trackback','ga'); ?></a> <?php _e('from your own site.','ga'); ?>

						<?php } elseif ( !comments_open() && pings_open() ) {
							// Only Pings are Open ?>
							<?php _e('Responses are currently closed, but you can','ga'); ?> <a href="<?php trackback_url(); ?> " rel="trackback"><?php _e('trackback','ga'); ?></a> <?php _e('from your own site.','ga'); ?>

						<?php } elseif ( comments_open() && !pings_open() ) {
							// Comments are open, Pings are not ?>
							<?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.','ga'); ?>

						<?php } elseif ( !comments_open() && !pings_open() ) {
							// Neither Comments, nor Pings are open ?>
							<?php _e('Both comments and pings are currently closed.','ga'); ?>

						<?php } edit_post_link(__('Edit this entry','ga'),'','.'); ?>

					</small>
				</p>

			</div>
		</div>
		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
	<?php comments_template(); ?>
	<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.','ga'); ?></p>
<?php endif; ?>
	</div>

<?php get_footer(); ?>
